﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using Telerik.WinControls.UI;

namespace DateTimePicker_test
{
    public partial class Form1 : Form
    {
        private RadDateTimePicker picker = new RadDateTimePicker();
     
        public Form1()
        {
            InitializeComponent();

             this.Controls.Add(picker);

            picker.Location = new Point(100, 100);
            this.label1.Location = new Point(30, 105);

            picker.Format = DateTimePickerFormat.Custom;
            picker.CustomFormat = "MM/dd/yy";

            picker.ValueChanged += new EventHandler(picker_ValueChanged);
        }

        void picker_ValueChanged(object sender, EventArgs e)
        {
            MessageBox.Show("Value Changed");
            label1.Text = picker.Value.ToShortDateString();
        }
    }
}
